<h1 style="text-align: left;">
Статистика</h1>
<br />
<?php
function mesagesSend($recipient, $text){
global $_SESSION;
	
}

///* считаем общее количество бабок выиграных в аукционе! Это в админку надо будет добавить
//$dengi=mysql_result(mysql_query("SELECT sum(among) FROM tb_aukcion_game"),0,0);
//$amongs=$dengi-($dengi*15/100);


mysql_query("UPDATE `tb_users` SET `money_rb`=`money_rb`+'$money_pay', `money`=`money`-'$money_pay', `popolnenie`=`popolnenie`+'$money_pay' WHERE `username`='$username'") or die(mysql_error());
mysql_query("UPDATE `tb_add_pay` SET `status`='1', `date`='".time()."', `wmid`='$wmid_user' WHERE `id`='$id_pay' AND `status`='0' AND `username`='$username'  ORDER BY `id` DESC LIMIT 1") or die(mysql_error());
mysql_query("INSERT INTO `tb_history` (`user`, `date`, `amount`, `method`, `status`, `tipo`) VALUES('$username', '".DATE("d.m.Y H:i")."', '$money_pay', 'Пополнение баланса', 'Зачислено', 'popoln')") or die(mysql_error());










if($_GET["t"] == "new"){
	
	if(isset($_POST["newok"])){
		db_connect();
		 $err = NULL;
		if($_POST["subject"] == NULL)
			$err .= "<li>Введите тему</li>";
		if($_POST["text"] == NULL)
			$err .= "<li>Введите текст тикета</li>";
		if(!isset($ticketsCat[$_POST["cat"]]))
			$err .= "<li>Выберите категорию</li>";
		
			
		if($err == NULL){
			db_query("INSERT INTO `".DBpref."tickets` (`login`, `category`, `subject`, `dat`, `status`) VALUES ('".db_string($_SESSION["login"])."', '".intval($_POST["cat"])."', '".db_string($_POST["subject"])."', '".date("Y-m-d H:i:s")."', 0)");
			
			$id = db_last_id();
			
			db_query("INSERT INTO `".DBpref."tickets_mes` (`id_ticket`, `text`, `dat`, `sender`) VALUES (".$id.", '".db_string($_POST["text"])."', '".date("Y-m-d H:i:s")."', '".db_string($_SESSION["login"])."')");
			
			echo "
				<script type='text/javascript'>
					location.replace('/?p=tickets&h=".$id."');
				</script>
			";
		}else{
			echo "<ul>".$err."</ul>";
		}
		db_close();
	}
	
	?>
	<form action="" method="post">
	<table class="table2">
			  <tr>
				<td>Категория </td>
				<td><select name="cat">
			<?php
				foreach($ticketsCat as $key => $value)
					echo '<option '.($_POST["cat"]==$key?'selected="selected"':"").' value="'.$key.'">'.$value.'</option>';
			?>
		</select></td>
			  </tr>
			  <tr>
				<td>Тема</td>
				<td><input name="subject" type="text" size="30" maxlength="255" value="<?php echo htmlspecialchars($_POST["subject"]) ?>" /></td>
			  </tr>
			  <tr>
				<td>Текст</td>
				<td><textarea name="text" cols="50" rows="5"><?php echo htmlspecialchars($_POST["text"]) ?></textarea></td>
			  </tr>
			  <tr>
				<td></td>
				<td><input name="newok" type="submit" value="Отправить" /></td>
			  </tr>
			 </table>		
	</form>
	